

.hf-details											{ text-align:center; }
.hf-details .details								{ margin:0px; padding:0px; width:100%; }
.hf-details .details .basic-header-number			{ font-size:2.7em; }
.hf-details .details .basic-header-email			{ font-size:1.8em; padding-bottom:10px; }
.hcd-mid .address									{ display:block; }


/** FOOTER COLOURS **/
.hf-details.footer-details .details,
.hf-details.footer-details .title-searchE		{ color:#FFFFFF; }
.hf-details.footer-details .details a				{ color:#FFFFFF; }
